# Class FastLeaderElection.ToSend

java.lang.Object
org.apache.zookeeper.server.quorum.FastLeaderElection.ToSend

Enclosing class:
  `FastLeaderElection`

public static class FastLeaderElection.ToSend extends Object
Messages that a peer wants to send to other peers. These messages can be both Notifications and Acks of reception of notification.

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`